<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9916bdfa203daa4f9e58328787e5510c">
  <dict>
    <!--2024-05-31 14:50:55.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:55.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
